!
!	COMPILE FORTRAN IV-PLUS CODE FOR $$$SPY
!	NOTE - FOR == FOR/F4P
!
!			SPYCM.COM
FOR/SW:(/TR:NAMES)	SPYD1.FTN
FOR/SW:(/TR:NAMES)	SPYD2.FTN
FOR/SW:(/TR:NAMES)	SPYD2P.FTN
FOR/SW:(/TR:NAMES)	SPYD21.FTN
FOR/SW:(/TR:NAMES)	SPYIN.FTN
FOR/SW:(/TR:NAMES)	SPYMN.FTN
FOR/SW:(/TR:NAMES)	SPYPC.FTN
FOR/SW:(/TR:NAMES)	SPYPCT.FTN
FOR/SW:(/TR:NAMES)	SPYPI3.FTN
FOR/SW:(/TR:NAMES)	SPYPLI.FTN
FOR/SW:(/TR:NAMES)	SPYPL1.FTN
FOR/SW:(/TR:NAMES)	SPYPL2.FTN
